.container {
    max-width: 1000px;
    margin: 70px auto;
    display: grid;
    grid-gap: 10px;
    grid-template-columns: 250px minmax(0,1fr);
}


header, nav, main, footer {
    border: black 2px solid;
    background-color:#C4A46D;
    font-family:monospace
}

header {
    grid-row: 1 / 2;
    grid-column: 1 / 3 ;
    text-align: center;
    font-size: 20px
    }

nav {
    grid-row: 2 / 3;
    grid-column: 1 / 2;
    height: max-content;
}

main {
    grid-row: 2 / 3;
    grid-column: 2/3;
    height: max-content;
    text-align: center;
}

footer {
    grid-row: 3 / 4;
    grid-column: 1 / 3;
    text-align: center
}